Bug 70451 - glitch in text console font (serif to nonserif, and back)
glitch in text console font (serif to nonserif, and back)
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Depends On:
  Show dependency treegraph
Reported: 2002-08-01 10:56 EDT by John Reiser
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-23 16:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Reiser 2002-08-01 10:56:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
The font for the text console has a very annoying glitch.  During services
startup at boot, and during shutdown, and any time I get root privileges using
"su", the font changes for 1/4 of a second and changes right back.  It looks
like a dynamic "wrinkle", and it is very disconcerting.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.In 80x25 mode with anaconda-configured default console font LatArCyrHeb-16:
from a regular non-privileged user account, put a lot of 'y' characters on the
screen by running "echo yyy...yyyy" several times.
2. Run 'su', give the root password, and watch carefully before the shell prompt

Actual Results:  The screen "wrinkles" as the font changes between non-serif and
serif, and back.

Expected Results:  No font changes.

Additional info:
Comment 1 Curtis Nelson 2002-08-08 16:20:48 EDT
I have this problem as well.  I use 'setfont' to reset the console and clear up
the character jumble that gets created.

Note You need to log in before you can comment on or make changes to this bug.